@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* c01 */

#contents_main #c01 #c01_01 {
	margin-top: 30px;
}


/* c02 */

#contents_main #c02 #yp_ityclub h5 {
	color: #0078c4;
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 8px;
}

/* c04 */

#contents_main #c04 #c04_01 #antena {
	padding: 12px 20px 12px 195px;
	margin-bottom: 20px;
	border: 1px dotted #eba99a;
	background: #ffe3dd url(../img/fn_c03_01_antena_img01.jpg) 12px 12px no-repeat;
}

#contents_main #c04 #c04_01 #antena h5 {
	color: #cc2600;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 4px;
}

#contents_main #c04 #c04_01 #antena em {
	font-size: 123.1%;
	font-weight: bold;
}

#contents_main #c04 #c04_01 #antena p span {
	font-size: 77%;
}
